#container {
    margin: 20px;
    padding: 20px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1, h2 {
    color: #333;
}

ol {
    padding-left: 20px;
}

li {
    margin: 2px 0;
}

li strong {
    font-size: 1em;
}

li::marker {
    font-size: 0.875em;
  }

/* li p{
    font-size: 0.875em;

} */

p {
    margin: 10px 0 0px 0;
    font-size: 1em;
    font-family: 'Inter', sans-serif; /* Regular */
    font-weight: 400; /* Regular */
}

.arrow-paragraph p {
    margin: 5px 0 15px 0;
    font-size: 0.875em;
    color: #666;
    font-family: 'Inter', sans-serif; /* Regular */
    font-weight: 400; /* Regular */
}
.arrow-paragraph p::before {
    content: "→ ";
    font-size: 1.2em;
    color: #007bff;
}

.unordered-list ul{
    padding-left: 2rem;
    font-family: 'Inter', sans-serif; /* Regular */
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #333;
    color: white;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.custom-box p{
    margin: 0rem 0rem 0rem 0rem;
    font-size: 1.0em;
    color: #666;
    font-family: 'Inter', sans-serif; /* Regular */
    font-weight: 400; /* Regular */
}

.custom-box-multiple-lines p{
    margin: 0rem 0rem 0rem 0rem;
    font-size: 1.0em;
    color: #666;
    font-family: 'Inter', sans-serif; /* Regular */
    font-weight: 400; /* Regular */
}

.custom-box li{
    margin: 5px 0 5px 0;
    font-size: 1.0em;
    color: #666;
    font-family: 'Inter', sans-serif; /* Regular */
    font-weight: 400; /* Regular */
}

.custom-box-multiple-lines li{
    margin: 0rem 0rem 0rem 0rem;
    font-size: 1.0em;
    color: #666;
    font-family: 'Inter', sans-serif; /* Regular */
    font-weight: 400; /* Regular */
}

.custom-box {
    border: 1px solid #007bff; /* Border color */
    background-color: #e9f5ff; /* Light blue background */
    padding: 15px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    font-family: 'Inter', sans-serif;
    margin-bottom: 20px;
}

.custom-box-multiple-lines {
    border: 1px solid #007bff; /* Border color */
    background-color: #e9f5ff; /* Light blue background */
    padding: 15px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-family: 'Inter', sans-serif;
    margin-bottom: 20px;
}

.custom-box-multiple-lines .note-header-multiple {
    margin-right: 10px;
    font-size: 1.5rem;
    margin-bottom:.125rem;
    color: #007bff; /* Blue color for the note-header */
}


.custom-box .note-header {
    margin-right: 10px;
    font-size: 1.5rem;
    color: #007bff; /* Blue color for the note-header */
}


.note-header{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap:6px;
}

.note-header-multiple{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap:6px;
    margin:0em; 
    padding-left: 0.4em; 
    padding-bottom: 0.25em;
    
}

.info-box-multiple {
    border: 1px solid #007bff;
    border-radius: 8px;
    padding: 15px;
    display: flex;
    align-items: flex-start;
    background-color: #e9f5ff;    
    margin-right: 10px;
    font-size: 1.5rem;
    color: #007bff;
    margin-bottom: 40px;
}

.info-header {
    margin-right: 15px;
    color: #007bff;
    flex-shrink: 0;
}

.info-box-multiple p {
    margin: 0;
    line-height: 1.5;
    font-size: 1.0rem;
    color: #666;
    font-family: 'Inter', sans-serif; 
    font-weight: 400; 
}